# SRC/ssnode_bmod.c File Reference

Performs numeric block updates within the relaxed snode. More...

`#include "slu_sdefs.h"`

## Functions
int | ssnode_bmod (const int jcol, const int jsupno, const int fsupc, float *dense, float *tempv, GlobalLU_t *Glu, SuperLUStat_t *stat)
| Performs numeric block updates within the relaxed snode.

## Detailed Description

     -- SuperLU routine (version 3.0) --
     Univ. of California Berkeley, Xerox Palo Alto Research Center,
     and Lawrence Berkeley National Lab.
     October 15, 2003

     Copyright (c) 1994 by Xerox Corporation.  All rights reserved.

     THIS MATERIAL IS PROVIDED AS IS, WITH ABSOLUTELY NO WARRANTY
     EXPRESSED OR IMPLIED.  ANY USE IS AT YOUR OWN RISK.

     Permission is hereby granted to use or copy this program for any
     purpose, provided the above notices are retained on all copies.
     Permission to modify the code and to distribute modified code is
     granted, provided the above notices are retained, and a notice that
     the code was modified is included with the above copyright notice.

## Function Documentation

int ssnode_bmod | ( | const int | jcol,
|  | const int | jsupno,
|  | const int | fsupc,
|  | float * | dense,
|  | float * | tempv,
|  | GlobalLU_t * | Glu,
|  | SuperLUStat_t * | stat |
| ) |  |  |